<?xml version="1.0" encoding="windows-1251"?>

<string_table>
	
	<string id="ui_mcm_disassemble_all_items_title">
		<text>Zerlege alle Items</text>
	</string>
	<string id="ui_mcm_menu_disassemble_all_items">
		<text>Zerlege Alles</text>
	</string>

	<string id="ui_mcm_disassemble_all_items_ammo_maker_compatibility">
		<text>Ammo Maker Compatibility</text>
	</string>
	<string id="ui_mcm_disassemble_all_items_ammo_maker_compatibility_desc">
		<text>Deaktiviere "Zerlege alles" menu wenn der AmmoMaker Mod installiert ist</text>
	</string>
		
</string_table>
